Bug 986222 - [abrt] file-roller-3.9.3-1.fc20: g_type_check_instance_cast: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-3.9.3-1.fc20: g_type_check_instance_cast: Process /usr/bin...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:8da058d6c32f4c4744bdf3865d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 05:19 EDT by Christopher Meng
Modified: 2014-06-05 22:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-05 22:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.24 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: core_backtrace (2.41 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: dso_list (9.49 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: environ (1.72 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: maps (31.16 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: open_fds (1.43 KB, text/plain)
2013-07-19 05:20 EDT, Christopher Meng
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-07-19 05:21 EDT, Christopher Meng
no flags Details
File: var_log_messages (312 bytes, text/plain)
2013-07-19 05:21 EDT, Christopher Meng
no flags Details

  None (edit)
Description Christopher Meng 2013-07-19 05:19:58 EDT
Version-Release number of selected component:
file-roller-3.9.3-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        file-roller /home/rpmaker/rpmbuild/SOURCES/upp-x11-src-5485.tar.gz
crash_function: g_type_check_instance_cast
executable:     /usr/bin/file-roller
kernel:         3.11.0-0.rc0.git3.2.fc20.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4008
 #1 parent_destroyed_callback at gtkwindow.c:2579
 #7 gtk_widget_dispose at gtkwidget.c:11255
 #8 gtk_window_dispose at gtkwindow.c:2573
 #9 gtk_application_window_dispose at gtkapplicationwindow.c:944
 #11 gtk_widget_destroy at gtkwidget.c:4260
 #12 fr_window_close at fr-window.c:623
 #13 fr_window_delete_event_cb at fr-window.c:4679
 #14 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #15 _g_closure_invoke_va at gclosure.c:840
Comment 1 Christopher Meng 2013-07-19 05:20:04 EDT
Created attachment 775697 [details]
File: backtrace
Comment 2 Christopher Meng 2013-07-19 05:20:08 EDT
Created attachment 775698 [details]
File: cgroup
Comment 3 Christopher Meng 2013-07-19 05:20:13 EDT
Created attachment 775699 [details]
File: core_backtrace
Comment 4 Christopher Meng 2013-07-19 05:20:19 EDT
Created attachment 775700 [details]
File: dso_list
Comment 5 Christopher Meng 2013-07-19 05:20:30 EDT
Created attachment 775701 [details]
File: environ
Comment 6 Christopher Meng 2013-07-19 05:20:35 EDT
Created attachment 775702 [details]
File: limits
Comment 7 Christopher Meng 2013-07-19 05:20:48 EDT
Created attachment 775703 [details]
File: maps
Comment 8 Christopher Meng 2013-07-19 05:20:55 EDT
Created attachment 775704 [details]
File: open_fds
Comment 9 Christopher Meng 2013-07-19 05:21:00 EDT
Created attachment 775705 [details]
File: proc_pid_status
Comment 10 Christopher Meng 2013-07-19 05:21:05 EDT
Created attachment 775706 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 10:38:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Igor Gnatenko 2013-09-20 08:11:33 EDT
Opened archive -> closed archive

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        file-roller gnome-desktop-3.9.92.tar.xz
crash_function: g_type_check_instance_cast
executable:     /usr/bin/file-roller
kernel:         3.11.1-300.fc20.x86_64
package:        file-roller-3.9.92-1.fc20
reason:         Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.